Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 Re : -1 »  écran noir après 10 mn » Le 27/11/2014, à 15:55

nam1962
Réponses : 9

vire light-locker (section e-2 du tuto dans ma signature)

#1 Re : -1 »  écran noir après 10 mn » Hier à 10:23

nam1962
Réponses : 9

Arghh, as tu un autre économiseur d'écran sur ta bécane ? (genre xscreensaver) ?

#2 Re : -1 »  écran noir après 10 mn » Hier à 12:58

nam1962
Réponses : 9

screenshot, c'est pour les photos d'écran en principe, par contre lxlock a des chances d'être le coupable...

#3 Re : -1 »  écran noir après 10 mn » Hier à 21:49

nam1962
Réponses : 9

Le mieux est peut être de le virer :

sudo apt-get remove lxsession

(comme je ne le connais pas, vérifie que ça ne vire pas des dépendances...)

Pour le réinstaller

sudo apt-get  install --reinstall lxsession

#4 Re : -1 »  Nouveautés dans Vivid » Le 25/11/2014, à 20:13

nam1962
Réponses : 135

Ben si en plus d'avoir une alpha, tu mets les proposed, là ce n'est plus du test, c'est jouer au gladiateur !!

#5 Re : -1 »  Nouveautés dans Vivid » Le 26/11/2014, à 09:00

nam1962
Réponses : 135
Ciryon a écrit :
nam1962 a écrit :

Ben si en plus d'avoir une alpha, tu mets les proposed, là ce n'est plus du test, c'est jouer au gladiateur !!

et c'est TOI qui dis ça tongue

Pour l'édification des foules big_smile

#6 Re : -1 »  Voyager 14.04 LTS » Le 26/11/2014, à 23:21

nam1962
Réponses : 731

@rodofr,  pour Xfce 4.12 dans la 14.04, en fait il faut :

sudo add-apt-repository ppa:xubuntu-dev/xfce-4.10
sudo add-apt-repository ppa:xubuntu-dev/xfce-4.12
sudo apt-get update
sudo apt-get dist-upgrade 

...mais je ne le conseille pas trop : ça part facile en vrille et ça s'engu.. avec des trucs comme cairo, voire avec certains greffons.

wink

#7 Re : -1 »  [Résolu] Teamviewer » Le 27/11/2014, à 15:53

nam1962
Réponses : 19

J'ai déjà du l'installer une quarantaine de fois sans problèmes.
Regarde la section C-6 du tuto dans ma signature

#8 Re : -1 »  [Résolu] Teamviewer » Le 27/11/2014, à 17:17

nam1962
Réponses : 19

As tu bien pris la version "multiarch" ?

Sinon, oui, on communique multi-plateformes

#9 Re : -1 »  [Résolu] Teamviewer » Le 27/11/2014, à 18:12

nam1962
Réponses : 19

Immédiatement c'est un peu court.
Peux tu aller regarder avec synaptic si dans toutes tes manips tu n'as pas installé bancalement teamviewer ?
Si oui, supprime avec synaptic, puis repasse l'install du paquet multiarch.

sudo apt-get install synaptic

Si pas déjà installé

#10 Re : -1 »  [Résolu] Teamviewer » Hier à 10:22

nam1962
Réponses : 19

Ca écrit "terminé" à quel moment ?
Teamviewer est toujours introuvable ?

Le seul souci pour moi est que je ne connais pas Muon vu que je tourne sous Xubuntu.

#11 Re : -1 »  [Résolu] Teamviewer » Hier à 13:00

nam1962
Réponses : 19

Ben... c'est bien ce que j'ai indiqué et ce pourquoi mylapk a bien pris le multiarch.

#12 Re : -1 »  Problème de locales. Ubuntu 14.04 partiellement en français. » Hier à 10:18

nam1962
Réponses : 4

Pour mettre tes trucs au carré, voilà un sources.list propre pour trusty :

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ trusty main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ trusty-updates main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ trusty universe
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty universe
deb http://fr.archive.ubuntu.com/ubuntu/ trusty-updates universe
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ trusty multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ trusty-updates multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ trusty-backports main restricted universe multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu trusty-security main restricted
deb-src http://security.ubuntu.com/ubuntu trusty-security main restricted
deb http://security.ubuntu.com/ubuntu trusty-security universe
deb-src http://security.ubuntu.com/ubuntu trusty-security universe
deb http://security.ubuntu.com/ubuntu trusty-security multiverse
deb-src http://security.ubuntu.com/ubuntu trusty-security multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu trusty partner
# deb-src http://archive.canonical.com/ubuntu trusty partner

## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
deb http://extras.ubuntu.com/ubuntu trusty main
# deb-src http://extras.ubuntu.com/ubuntu trusty main

Pour tes locales, regarde là : http://forum.ubuntu-fr.org/viewtopic.ph … #p12752531

#13 Re : -1 »  lenteur anormale » Le 24/11/2014, à 08:43

nam1962
Réponses : 23

Que raconte

lspci | grep "VGA compatible controller"

#14 Re : -1 »  lenteur anormale » Le 26/11/2014, à 23:13

nam1962
Réponses : 23
nany a écrit :
viph, dans son premier message, a écrit :

une carte graphique nvidia gtx750ti

viph, treize messages plus tard, a écrit :

[GeForce GTX 750 Ti]

Un sage, un jour, a écrit :

L’expérience se mesure au nombre de coups de pied au derrière qu’on a reçus dans la vie.





Maintenant, après tout ce blabla, la bonne question.

Que donne le retour de la commande suivante ?

sudo apt-get install -y mesa-utils; glxinfo | grep OpenGL

Gros malin.
L'idée était de voir si il n'y avait pas une config hybride.


Un sage, un jour, a écrit :

On tourne sa langue et on réfléchis....

#15 Re : -1 »  Mon écran se met en veille tout seul » Le 26/11/2014, à 23:02

nam1962
Réponses : 10

Avec Xubuntu, tu as sûrement Light-locker qui est un truc que je ne comprend pas et que je vire. (section E-2 du tuto dans ma signature)

#16 Re : -1 »  (RESOLU)Installation UBUNTU à la place de W8 » Le 24/11/2014, à 21:25

nam1962
Réponses : 29

Lis tranquillement çà : http://doc.ubuntu-fr.org/uefi
Il faut que ton bios soit réglé en legacy (bof) ou sans secure-boot (mieux).

Tant que je suis là, je ne peux que te recommander Xubuntu tongue (regarde les looks, là : http://forum.ubuntu-fr.org/viewtopic.php?id=1670281 )

#17 Re : -1 »  [résolu] xubuntu 14.04 LTS lent,cpu saturé, freeze régulier, » Le 24/11/2014, à 21:18

nam1962
Réponses : 28

Avec ton ordi (moins de 4go de RAM) il te faut la Xubuntu 32 bits : http://cdimage.ubuntu.com/xubuntu/relea … p-i386.iso
Passe aussi les sections A - B et C-2 du tuto dans ma signature.
Et comme le suggère Rufus T. Firefly si ça rame encore, installe le pilote propriétaire.
Ça roulera rond ensuite smile

#18 Re : -1 »  [résolu] xubuntu 14.04 LTS lent,cpu saturé, freeze régulier, » Le 24/11/2014, à 21:27

nam1962
Réponses : 28

Une Xub 64 bits qui est ralentie sur 2Go de Ram, ça ne m'étonne pas.... tongue
(Évidemment, avec Unity ou KDE, j'aurais un peu plus rigolé ! hihihi! )

Sinon je dors très bien avec mes installs IRL, mais là c'est fastoche : si ils n’obtempèrent pas je les fouette, alors... big_smile

#19 Re : -1 »  [résolu] xubuntu 14.04 LTS lent,cpu saturé, freeze régulier, » Le 25/11/2014, à 10:18

nam1962
Réponses : 28

Effectivement tu consommes !

Chez moi sur une bécane très chargée :

:~$ top

top - 10:15:30 up  1:05,  2 users,  load average: 0,02, 0,11, 0,17
Tasks: 198 total,   1 running, 197 sleeping,   0 stopped,   0 zombie
%Cpu(s):  0,5 us,  0,6 sy,  0,0 ni, 98,9 id,  0,0 wa,  0,0 hi,  0,0 si,  0,0 st
KiB Mem:   6005716 total,  2635880 used,  3369836 free,   215428 buffers
KiB Swap:  6347772 total,        0 used,  6347772 free.  1227760 cached Mem

Lance

 top

puis tapes "q" et montre nous les process que tu vois, ça nous donnera une première idée.

#20 Re : -1 »  [résolu] xubuntu 14.04 LTS lent,cpu saturé, freeze régulier, » Le 25/11/2014, à 20:16

nam1962
Réponses : 28

Firefox est plus rapide que Chromium, comme navigateur webkit de secours, je suggère toujours Qupzilla.
En d-6 dans le tuto dans ma signature tu trouveras les extensions qui transforment FF en bête smile

#21 Re : -1 »  [résolu] xubuntu 14.04 LTS lent,cpu saturé, freeze régulier, » Le 26/11/2014, à 08:57

nam1962
Réponses : 28

Chromium ou chrome dans un ordi, c'est déjà vouloir raconter à Goo... ce que tu fais.
Aujourd'hui (depuis FF30 ou 31), FF est à nouveau plus rapide que Chrome ou mium.

#22 Re : -1 »  Skype » Le 24/11/2014, à 21:12

nam1962
Réponses : 5

Je confirme le post de jplemoine.
1- Règle bien tes dépôts (section A du tuto dans ma signature).
2- Installe skype à partir de la logithèque ou plus simplement et rapidement dans le terminal avec

sudo apt-get install skype

#23 Re : -1 »  Skype » Le 24/11/2014, à 21:21

nam1962
Réponses : 5

Tu n'as pas suivi les conseils !
Il faut activer les dépôts partenaires.
Repasse mon post #3 étape par étape.

#24 Re : -1 »  Son qui saute sur Ubuntu 14.04 » Le 23/11/2014, à 16:53

nam1962
Réponses : 4
EoleO a écrit :

Ton lien ne semble pas fonctionner ?

Oui, il a été supprimé roll

Donne les retours de

sudo apt-get update

de

free -m

et de

lspci | grep -i audio